burn_classes:
  unburned: 6771
  low: 1214
  moderate: 8940
  high: 4737
emampr_landcover_vote_2016:
  42: 20447
  31: 15648
  71: 11218
  52: 5896
  41: 558
  81: 424
  90: 141
  22: 10
  23: 5
  12: 2
  11: 1
  82: 1
  24: 1
soil_textures:
  clay loam: 54333
  silt loam: 19
